﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Dodavanje novog arhitekte</title>
</head>
<body>
    <h1>Dodavanje novog arhitekte</h1>
    <p>U ovoj formi mozete da dodate novog arhitektu. Nakon toga pojavice se u listi arhitekti u glavnom prozoru gde ga je moguce prevlaciti ili menjati po potrebi.</p>
    <p>
        Informacije koje treba uneti:
    </p>

    <ul>
        <li>Id - bilo kakav niz slova (tekst) koji mora biti jedinstven za sve arhitekte.</li>
        <li>Ime arhitekte - bilo kakav niz slova (tekst) koji predstavlja ime arhitekte.</li>
        <li>Prezime arhitekte - bilo kakav niz slova (tekst) koji predstavlja prezime arhitekte.</li>
        <li>Datum rodjenja - predstavlja datum rodjenja arhitekte, unosi se u formatu dd/mm/YYYY ili klikom na ikonicu i odabirom odgovarajuceg datuma.</li>
        <li>Datum smrti - predstavlja datum smrti arhitekte, unosi se u formatu dd/mm/YYYY ili klikom na ikonicu i odabirom odgovarajuceg datuma.</li>
        <li>Mesto rodjenja - bilo kakav niz slova (tekst) koji predstavlja mesto rodjenja arhitekte.</li>
        <li>Nacionalnost - bilo kakav niz slova (tekst) koji predstavlja nacionalnost arhitekte.</li>
        <li>Slika - prestavlja sliku arhitekte, moze se izabrati pritiskom na dugme "Izaberi ikonicu". Ukoliko slika ne bude izabrana, prikazace se inicijali arhitekte.</li>
    </ul>
</body>
</html>